Supported Platforms

OpsCenter Supported Platforms summary (PDF, Doc, HTML)

Please see the summary page above for a complete, printable description of the hardware and software requirements for OpsCenter.

OpsCenter Server Requirements

Operating System:

  • Windows Server 2008 or higher

Database:

  • Microsoft SQL Server 2008 or higher. SQL Server Express is supported.
  • Oracle 9i or higher

Note:

  • The software for both the database and operating system should have the latest patches.
  • The hardware and software platform for the database server can be any platform that the databases above officially support. If unsure of which platforms are officially supported, you may check the web page for the vendor that develops the database you would like to use.
  • The application server component of OpsCenter does most of the calculation and serves information to the clients through a web server. OpsCenter is designed to run with the Microsoft application server technologies. Specifically, the application server uses Microsoft Transaction Server (MTS) and Microsoft Internet Information Server (IIS). Both of which are included in the supported Windows Operating systems.

OpsCenter Client

The OpsCenter system is designed to use standard web browsers when accessing the system. The following browsers are officially supported:

  • Internet Explorer
  • Google Chrome
  • Mozilla Firefox
  • Safari

Note:

  • The hardware requirement for the client is any hardware that supports one of the browsers listed above.
  • Some other browsers have been used to access the system, but they are not guaranteed to work. If there is another browser that you would like to see officially supported, please contact the Alert Technologies Technical Support.